<?xml version="1.0" encoding="UTF-8"?>
<QUF xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<RootView layout="vertical">
		<TitlePanel id="Customize_Panel_Main" layout="vertical" wndinfo="toolwindow" rect="0,0,403,208" margin="0,0,0,0" render="Panel_BK">
			<!-- 1.Title信息-->
			<Box id="tranBox" layout="horizontal" rect="0,0,0,38" align="tail" >
				<Box id="SNS_IMAGE_BOX" layout="horizontal" margin="12,0,0,0" rect="0,0,120,-1">
					<!--Image id="AD_Icon" rect="0,0,20,17" image="SNSBrowser/mixture.png|false|43,212,16,17|1|" /-->
					<Label id="AD_Caption" rect="0,0,120,17" margin="10,0,0,0" align="tail" caption="游戏加速器说明" selfadaptive="true" autoadjustsize="true" draggable="false" render="AD_Caption" />
				</Box>
				<TitleBar2 id="Panel_title" layout="horizontal" align="tail" margin="0,0,1,12" style="2" render="TitleBar_NoColorChange" btnimage="SNSBrowser/mixture.png|false|87,61,180,23|87,109,160,23|87,85,160,23|87,133,160,23|2|45,40,40,40" />
			</Box>
			
			<Panel id="Panel_client" layout="vertical" rect="0,0,-1,-1" margin="40,22,38,0" render="Panel_EmptyRender">
				<RichLabel id="Label_msg1" ColorChange="false" multline="true" caption="由QQ游戏官方提供的应用插件，可以帮助用户改变网页游戏和Flash游戏的动画速度。" rect="0,0,-1,40" viewalign="lefttop" render="AD_RLabel_Black"/>
				<RichLabel id="Label_msg2" ColorChange="false" multline="true" caption="部分游戏本身不支持变速功能，如出现页面问题或掉线情况，请关闭该功能。" rect="0,0,-1,40" viewalign="lefttop" render="AD_RLabel_Black"/>
				
				<Box id="Box_button" rect="0,0,-1,46" margin="0,12,0,0" layout="horizontal" align="center">
					<QufTextButton id="Button_OK" caption="我知道了" rect="0,0,94,34"/>
				</Box>
			</Panel>
		</TitlePanel>
	</RootView>	
		
	<Render>
		<TransPanel_New id="Panel_CustomizeBoxMain" background="SNSBrowser/mixture.png|9|0,101,20,38|21,101,1,38|23,101,21,38|0,140,20,1|21,140,1,1|23,140,21,1|0,142,20,10|21,142,1,10|23,142,21,10" />
		
		<Panel id="Panel_BK" background="id|Panel_BK_MSG" />
		
		<Panel id="Panel_EmptyRender"/>
		<RichLabel id="AD_RLabel_Black" font="10|微软雅黑|" color="0,0,0" ColorChange="false" />
		<Label id="AD_Caption" font="10|微软雅黑|bold" color="255,255,255"/>
	</Render>
	
	<Background>
    <bkimage_9 id="Panel_BK_MSG" image="SNSBrowser/bk.bmp|true|0,0,18,36|19,0,1,36|21,0,19,36|0,37,18,1|19,37,1,1|21,37,19,1|0,39,18,7|19,39,1,7|21,39,19,7" 
				color="" states="1" mask="255,0,255"/>
	</Background>
</QUF>